Uso della Guida in linea
La guida è costituita dal riquadro di Navigazione (riquadro a sinistra) e dal riquadro Argomento (riquadro a destra).
Con le funzioni di sommario, parole chiave e ricerca a tutto testo nel riquadro di Navigazione è possibile cercare le informazioni desiderate e visualizzare il testo nel riquadro Argomento.

Per trovare un argomento
Fare clic su una delle schede seguenti nel riquadro di Navigazione.

Scheda [Sommario]/[Contenuto]
Nel Sommario sono visualizzati i titoli dei contesti. Fare doppio clic sull'icona del libro relativo al titolo dell'argomento desiderato. Selezionare il titolo dell'argomento desiderato per visualizzarne la descrizione.

Scheda [Indice]
Visualizza l'elenco delle voci di [Indice]. Inserire una parola in [Immettere la parola chiave da trovare]/[Digitare la parola chiave da cercare] oppure scorrere l'elenco verso il basso. Fare doppio clic sulla voce di indice relativa all'argomento desiderato per visualizzarne la descrizione.

Scheda [Cerca]
Da qui è possibile cercare tutti gli argomenti che contengono all'interno del testo una particolare parola o frase. Inserire la parola o la frase in [Immettere le parole da cercare]/[Digitare la parola o le parole da cercare] e quindi scegliere [Argomenti]/[Elenca argomenti]. Fare doppio clic sul titolo dell'argomento desiderato per visualizzarne la descrizione.


Finestra di dialogo [Aggiungi nuova porta di rete] 1

Selezionare uno dei metodi di rilevamento della stampante e fare clic su [Avanti].
Se il metodo selezionato non rileva la stampante, selezionare un altro metodo di rilevamento.

[Metodo di rilevazione stampante]
Le stampanti in grado di comunicare in una rete possono essere rilevate utilizzando i metodi seguenti.
• | [Indirizzo IP] | : | rileva una stampante tramite l'immissione di un indirizzo IP.
• | [Indirizzo MAC] | : | rileva una stampante tramite l'immissione di un indirizzo MAC.
• | [Rilevazione automatica] | : | rileva tutte le stampanti in grado di comunicare nella rete. Selezionare la stampante da associare alla porta.

[Arresta]
Arresta il rilevamento di una stampante.

[Aggiorna]
Consente di rilevare nuovamente la stampante. Utilizzare il comando [Aggiorna] se la stampante che si desidera installare non viene visualizzata nell'elenco.
Assicurarsi che la stampante sia accesa. La visualizzazione della stampante nell'elenco potrebbe richiedere qualche minuto.


Finestra di dialogo [Aggiungi nuova porta di rete] 2

Selezionare la stampante desiderata e fare clic su [Aggiungi].
Facendo clic su [Indietro] si viene riportati alla finestra di dialogo [Aggiungi nuova porta di rete] 1.


Finestra di dialogo [Aggiungi nuova porta di rete] 3

L'operazione di aggiunta di una nuova porta è ora completata.
Controllare il nome della porta e il modello della stampante.

[Cambia nome porta]
Utilizzare questo comando per cambiare il nome della porta per utilizzarne uno di propria preferenza.

[Fine]
L'installazione è stata completata. Per verificarne il funzionamento effettuare una stampa dalla finestra di dialogo delle proprietà della stampante.


Finestra di dialogo [Cambia nome porta]

È possibile cambiare il nome della porta della stampante.
Quando si utilizzano più stampanti è possibile cambiare il nome della porta della stampante utilizzandone uno più facile da ricordare.

[Nome porta]
Immettere il nome della porta. Immettere il nome della porta utilizzando al massimo 21 caratteri.
All'inizio del nome della porta viene aggiunto sempre la stringa "CNMFNP_ ".

NOTA

  • Non è possibile utilizzare i caratteri seguenti.
    \ / : , ; * ? " < > | spazio

[OK]
Rende effettive le impostazioni immesse in [Nome porta].

[Annulla]
Riporta alla finestra di dialogo [Aggiungi nuova porta di rete] 3 senza cambiare il nome della porta.


Finestra di dialogo [Configurazione porta]

È possibile modificare la configurazione della porta selezionata.

[Nome porta]
Visualizza il nome della porta selezionato.

[Indirizzo IP]
Visualizza l'indirizzo IP della porta selezionata.

[Tipo di protocollo]
Selezionare un protocollo.

[Numero porta]
Immettere il numero della porta da utilizzare.
Se il numero della porta della stampante è cambiato sarà necessario cambiare allo stesso modo il numero della porta.